/* .focused-tr  td{
    background: #ff5722!important
} */

/* .focused-tr td,
.focused-tr td a,
.table-hover tbody tr:hover td,
.table-hover tbody tr:hover td a {
    color: #f9f9f9!important
} */

tr.expired-line td i{
    color:lightgray;
}

tr.expired-line td a,
tr.expired-line td{
    color:gray;
}

tr.expired-line .link::before{
    background-color: lightgray;
}

.tbl-scroll-default thead th{
    position: sticky;
    top: 0;
    z-index: 1;
    border-bottom: 1px solid gray;
}

.tbl-scroll-default{
    max-height: 600px;
    overflow-x: auto;
}

.card.filter .form-control{
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
}

.card.filter select,
.card.filter .select2-container .select2-selection--single{
    height: 32px !important;
}

.card.filter .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 32px !important;
}

.card.filter .select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 10px !important;
}

.card.filter .form-group.loader2 .loader{
    top: 10px;
}

.card.filter select{
    padding: 0 15px !important;
}

.card.filter button{
    padding: 0.3rem 1.1875rem !important;
}

.hide-filter{
  height:0;
  transform: scale(0);
}
